html {
  scroll-behavior: smooth;
}
.head-title-maintenance {
  background-image: linear-gradient(to left,#dd3838,#f37077); 
  position: relative; 
  width: 100%; 
  height: 100%;
}
.head-title-maintenance::before {
  content: ''; position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0; 
  background: url(../images/square.png); 
}
.head-title-maintenance .img-title {
  max-width: 300px;
  margin: auto;
}
.head-title-maintenance .img-title img { 
  margin: 28px auto;
}
.tab-anchor { 
  margin: 35px auto; 
}
.tab-anchor ul {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.tab-anchor ul li {
  display: table-cell;
  width: 49%;
  padding: 5px;
}
.tab-anchor ul li a {
	-webkit-transition:all 1s;
	-moz-transition:all 1s;
  transition:all 1s;
}
.tab-anchor ul li:first-child {
   padding-left: 0;
  }
.tab-anchor ul li:last-child { 
  padding-right: 0;
}
.tab-anchor .bg-tab { 
  padding: 18px 0 24px; 
  text-align: center; 
  font-size: 20px; 
  position: relative;
    background: rgba(229,229,229,1);
    background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(205,205,205,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,229,229,1)), color-stop(100%, rgba(205,205,205,1)));
    background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(205,205,205,1) 100%);
    background: -o-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(205,205,205,1) 100%);
    background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(205,205,205,1) 100%);
    background: linear-gradient(to bottom, rgba(229,229,229,1) 0%, rgba(205,205,205,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cdcdcd', GradientType=0 );
  }
.tab-anchor .bg-tab img { 
  display: block; 
  margin: 0 auto 12px;
}
.tab-anchor .bg-tab .line-hover { 
  position: absolute; 
  bottom: 0; 
  left: 0; 
  background: #d12020; 
  display: block; 
  height: 6px; 
  width: 100%; 
  opacity: 0;
}
.tab-anchor .bg-tab .line-hover::before { 
  content: '▲'; 
  color: #d12020; 
  bottom: -5px; 
  position: absolute; 
  left: 0; 
  right: 0;
}
.tab-anchor .bg-tab:hover .line-hover { 
  opacity: 1; 
  transition: all 0.5s;
}
.text-link { 
  padding: 18px;
}

.di_block{
  display:inline-block;
}

/* 申請書 */
.download {
  background-color: #fffee5;
  text-align: center;
  margin: 60px 0 90px 0;
}
.download h2 {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 4px solid #d12020;
  padding: 40px 0 16px 0;
}
.download .top-btn {
  padding : 40px 0;
}
.download .top-btn li {
  display: inline-block;
}
.download .top-btn li a {
  display: inline-block;
  padding: 16px 0;
  width: 220px;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 6px;
  margin: 0 5px;
}
.download .top-btn li a:hover {
  border: 2px solid #d12020;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.download .top-btn li i {
  color: #d12020;
  padding: 0 10px 0 0;
}
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  /* width: 980px; */
  margin: 0 auto;
}
.tab_item {
  width: calc(100%/5);
  height: 40px;
  border-bottom: 3px solid #d12020;
  background-color: #ececec;
  line-height: 40px;
  font-size: 15px;
  text-align: center;
  color: #000000;
  display: block;
  float: left;
  text-align: center;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}
/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#saitama:checked ~ #saitama_content,
#tokyo:checked ~ #tokyo_content,
#tiba:checked ~ #tiba_content,
#kanagawa:checked ~ #kanagawa_content,
#ibaraki:checked ~ #ibaraki_content {
  display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #d12020;
  color: #fff;
  font-weight: bold;
}
.tab_content_description h3 {
  text-align: left;
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 6px 0;
}
.tab_content_description h3 i {
  color: #d12020;
  padding: 0 10px 0 0;
}
.tab_content_description .top {
  margin: 20px 0 0 0;
}
.tab_content_description .bottom {
  margin: 0 0 60px 0;
}
.tab_content_description .bottom li {
  display: inline-block;
  float: left;
}
.tab_content_description .bottom li a {
  display: inline-block;
  background-color: #919191;
  border-radius: 6px;
  padding: 12px 16px;
  margin: 0 5px;
  color: #fff;
}
.tab_content_description .bottom li a:hover {
  background-color: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}


.warpper-qanda { 
  background: #ecf2f4; 
  padding: 22px 0; 
  margin: 22px auto 0;
}
.warpper-qanda .title-qa { 
  width: 100%; 
  text-align: center;
}
.warpper-qanda .title-qa div { 
  text-align: center; 
  display: inline-block; 
  margin: auto}
.warpper-qanda .title-qa div h2 {
  font-size: 40px; 
  font-weight: bold;
}
.warpper-qanda .title-qa div small { 
  display: block; 
  font-size: 14px; 
  color: #494848;
}
.warpper-qanda .title-qa div img { 
  width: 100%;
}
.tab-accordion { 
  position: relative; 
  margin-bottom: 1px; 
  width: 100%; 
  color: #3e3e3e; 
  overflow: hidden; 
  list-style: none; 
  border-bottom: 1px solid #ccc; 
}
.tab-accordion  input { 
  position: absolute; 
  opacity: 0; 
  z-index: -1; 
}
.tab-accordion label::before { 
  content: "Q"; 
  color: #007bda; 
  font-size: 24px;  
  font-weight: bold; 
  margin-right: 12px; 
}
.tab-accordion label { 
  position: relative; 
  display: block; 
  padding: 0 40px 0 8px; 
  font-weight: bold; 
  line-height: 1.8; 
  cursor: pointer; 
}
.tab-accordion label:hover { 
  color: #007bda;
}
.tab-accordion .tab-content { 
  height: 0; 
  overflow: hidden; 
}
.tab-accordion .tab-content p { 
  margin: 1em; 
}
.tab-accordion .tab-content .ans {
  color: #3aa6f9; 
  font-size: 20px;  
  font-weight: bold; 
  margin-right: 12px;
}
  /* :checked */
.tab-accordion input:checked ~ .tab-content { 
  height: 100%; 
}
  /* Icon */
.tab-accordion label::after { 
  position: absolute; 
  right: 12px; 
  top: 5px; 
  display: block;
  line-height: 3; 
  text-align: center; 
}
.tab-accordion input[type=checkbox] + label::after { 
  content: url(../images/arrow-down-small.png); 
  transform: rotate(0deg); 
}
.tab-accordion input[type=checkbox]:checked + label::after { 
  transform: rotate(180deg); 
}

@media(max-width:680px) {
    .tab-anchor ul { 
      display: block; 
    }
    .tab-anchor ul li { 
      display: block; 
      width: 100%; 
      padding: 12px !important;
    }
    .text-link { 
      padding: 8px;
    }
    .download .top-btn {
      padding: 20px 0 40px;
    }
    .download .top-btn li {
      margin: 8px 0;
    }
    .tabs {
      width: 100%;
    }
    .tab_item {
      font-size: 14px;
    }
    .tab_content_description .bottom {
      display: inline-block;
      margin: 0;
    }
    .tab_content_description .bottom li a {
      padding: 12px;
      margin: 4px 4px;
    }
}